List SuppliersAsk AIget https://app.bluetallyapp.com/api/v1/suppliersReturns all suppliers.Query Paramstenant_idint32The ID of the tenant the API request is for (for users with multi-tenancy enabled)limitint32Defaults to 50The maximum number of entries to return.sortstringDefaults to nameThe column to sort the results by. Options: { created_at, updated_at, name, address_line_1, address_line_2, city, zip, state, country, contact_name, phone, fax, email, url, notes }orderstringDefaults to ascThe order to sort the results by. Options: { asc, desc }offsetint32Defaults to 0Offset the results by a number.namestringThe exact search for name.address_line_1stringThe exact search for address line 1.address_line_2stringThe exact search for address line 2.citystringThe exact search for city.zipstringThe exact search for zip.statestringThe exact search for state.countrystringThe exact search for country.contact_namestringThe exact search for contact name.phonestringThe exact search for phone.faxstringThe exact search for fax.emailstringThe exact search for email.urlstringThe exact search for URL.notesstringThe Exact search for notes.Response 200200Updated 10 months ago